# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libical-docs
pkgbase = libical
xdata = pkgtype=split
pkgver = 4.0.4-1
pkgdesc = An open source reference implementation of the icalendar data type and serialization format (documentation)
url = https://github.com/libical/libical
builddate = 1784991655
packager = Dudemanguy <dudemanguy@artixlinux.org>
size = 30529986
arch = x86_64
license = LGPL-2.1-only
license = MPL-2.0
makedepend = cmake
makedepend = doxygen
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = jdk-openjdk
makedepend = vala
checkdepend = python-gobject
